Official

»HashiCups Post Processor

»How to use this plugin

From Packer v1.7.0, copy and paste this code into your Packer configuration to install this plugin. Then, run packer init.

packer {
  required_plugins {
    hashicups = {
      version = ">= 1.0.0"
      source = "github.com/hashicorp/hashicups"
    }
  }
}
packer {  required_plugins {    hashicups = {      version = ">= 1.0.0"      source = "github.com/hashicorp/hashicups"    }  }}